Fix: Ein Authentifizierungsfehler ist aufgetreten. Die angeforderte Funktion wird nicht unterstützt

Bei einigen Benutzern tritt der  Fehler "Authentifizierungsfehler wird nicht unterstützt" auf , wenn versucht wird, die Remotedesktopverbindung  zwischen zwei Windows-Computern zu verwenden. Die meisten betroffenen Benutzer berichten, dass das Problem erst nach einem Windows-Update aufgetreten ist.

Was den Authentifizierungsfehler verursacht, ist aufgetreten. Funktion angefordert ist nicht unterstützt Fehler?

Wir haben dieses spezielle Problem anhand verschiedener Benutzerberichte untersucht. Basierend auf dem, was wir gesammelt haben, gibt es verschiedene Szenarien, die diese bestimmte Fehlermeldung auslösen.

  • Fehler wird durch ein Windows-Update verursacht - Es besteht eine hohe Wahrscheinlichkeit, dass der Fehler durch ein Windows-Update verursacht wird, das Mitte 2018 veröffentlicht wurde. Durch das Update wird die Remotedesktop-Verbindungs-App gezwungen, sicherzustellen, dass auf beiden beteiligten Workstations das CredSPP vom März 2018 ausgeführt wird Patch. Durch das Aktualisieren beider Computer mit den neuesten Updates wird sichergestellt, dass sie für eine Remotedesktopverbindung bereit sind.
  • Die Verschlüsselungsrichtlinie von Oracle Remediation ist deaktiviert. Einige betroffene Benutzer haben festgestellt, dass in ihrem Fall der verantwortliche Schuldige eine deaktivierte lokale Gruppenrichtlinie war. Wenn Ihre Betriebssystemversion dies zulässt, können Sie den Fehler wahrscheinlich umgehen, indem Sie die Oracle Remediation-Richtlinie zur Verschlüsselung aktivieren.
  • AllowEncryptionOracle ist auf 2 gesetzt - Es gibt einen bestimmten Registrierungsschlüssel ( AllowEncryptionOracle ), von dem bekannt ist, dass er diese bestimmte Fehlermeldung auslöst, sofern er nicht aktiviert ist. Mehrere Benutzer, bei denen dasselbe Problem auftritt, haben gemeldet, dass das Problem behoben wurde, sobald der Registrierungsschlüssel bearbeitet wurde.

Wenn Sie Probleme haben, diese Fehlermeldung zu beheben, finden Sie in diesem Artikel eine Sammlung verifizierter Schritte zur Fehlerbehebung. Unten finden Sie eine Sammlung von Methoden, die andere Benutzer in einer ähnlichen Situation verwendet haben, um den Fehler "Ein Authentifizierungsfehler ist aufgetreten. Die angeforderte Funktion wird nicht unterstützt" zu beheben  .

Alle unten aufgeführten Methoden sollen Ihnen bei der Behebung des Problems helfen. Befolgen Sie daher die Methode, die für Ihr Szenario besser geeignet erscheint.

Methode 1: Aktualisieren von Windows mit den neuesten Sicherheitspatches

Damit die Remotedesktopverbindung funktioniert, müssen beide beteiligten Arbeitsstationen mit dem CredSSP-Patch gepatcht werden. Im Mai 2018 veröffentlichte Microsoft einen Patch, der alle beteiligten Computer zur Verwendung des CredSPP-Patches zwingt. Wenn auf einem der beteiligten Computer das Sicherheitsupdate nicht vorhanden ist, wird der  Fehler "Ein Authentifizierungsfehler ist aufgetreten. Die angeforderte Funktion wird nicht unterstützt" angezeigt.

Sie können jedoch sicherstellen, dass dies nicht der Fall ist, indem Sie sicherstellen, dass beide Computer mit den neuesten Sicherheitspatches aktualisiert werden. Hier ist eine Kurzanleitung dazu:

  1. Drücken Sie die Windows-Taste + R , um ein Dialogfeld Ausführen zu öffnen. Dann geben Sie „ ms-Einstellungen: Windows Update “ und drücken Sie Enter , die Windows Update - Registerkarte des öffnen Einstellungen App.

    Hinweis: Wenn Sie Windows 7 oder älter haben, verwenden Sie stattdessen den Befehl " wuapp ".

  2. Wenn Sie zum Windows Update-Bildschirm gelangen, klicken Sie auf Nach Updates suchen und befolgen Sie die Anweisungen auf dem Bildschirm, um alle ausstehenden Updates (einschließlich Sicherheitsupdates) zu installieren. Denken Sie daran, dies auf beiden beteiligten Arbeitsstationen zu tun.
  3. Sobald beide Computer auf dem neuesten Stand sind, starten Sie beide neu und prüfen Sie, ob das Problem behoben wurde. Wenn immer noch der  Fehler "Ein Authentifizierungsfehler ist aufgetreten" auftritt, wird der Fehler "Angeforderte Funktion wird nicht unterstützt" mit der folgenden Methode fortgefahren.

Methode 2: Verwenden des lokalen Gruppenrichtlinien-Editors

Mehrere Benutzer, bei denen  ein Authentifizierungsfehler aufgetreten ist. Die angeforderte Funktion wird nicht unterstützt. Der Fehler  konnte das Problem mithilfe des Gruppenrichtlinien-Editors beheben, um die Oracle-Verschlüsselungsrichtlinie für die Verschlüsselung zu ändern .

Hinweis: Diese Methode wird standardmäßig nicht angewendet, wenn Sie eine Home-Version von Windows 7, Windows 8.1 oder Windows 10 verwenden. In den Home-Versionen ist der lokale Gruppenrichtlinien-Editor nicht standardmäßig installiert, sodass Sie nicht in der Lage sind um die folgenden Schritte auszuführen. Sie können dieses Problem jedoch umgehen, indem Sie diesem Handbuch ( hier ) folgen , um den lokalen Gruppenrichtlinien-Editor unter Windows 10 Home Edition zu installieren.

Wenn Sie sichergestellt haben, dass der Editor für lokale Gruppenrichtlinien auf Ihrem Computer installiert ist, führen Sie die folgenden Schritte aus, um die Oracle Remediation-Richtlinie für die Verschlüsselung zu aktivieren:

  1. Drücken Sie die Windows-Taste + R , um einen Befehl Ausführen zu öffnen. Geben Sie als Nächstes " gpedit.msc " ein und drücken Sie die Eingabetaste , um den lokalen Gruppenrichtlinien-Editor zu öffnen .
  2. Navigieren Sie im lokalen Gruppenrichtlinien-Editor im linken Bereich zu Computerkonfiguration> Administrative Vorlagen> System> Delegierung von Anmeldeinformationen . Wechseln Sie dann in den rechten Bereich und doppelklicken Sie auf Encryption Oracle Remediation .
  3. Setzen Sie bei geöffneter Verschlüsselungsrichtlinie für Oracle Remediation das Optionsfeld auf Aktiviert . Scrollen Sie dann unten nach unten zu Schutzstufe und ändern Sie sie in Verwundbar.
  4. Speichern Sie die Änderungen, schließen Sie den lokalen Gruppenrichtlinien-Editor und starten Sie Ihren Computer neu. Überprüfen Sie beim nächsten Start, ob das Problem behoben wurde.

Wenn der Fehler weiterhin auftritt oder diese Methode für Ihre Windows-Version nicht anwendbar ist, fahren Sie mit der folgenden Methode fort.

Methode 3: Verwenden des Registrierungseditors

Wenn Methode 2 nicht anwendbar war oder Sie nach einem Ansatz suchen, an dem der lokale Gruppenrichtlinien-Editor nicht beteiligt ist , können Sie auch versuchen, das Problem über den Registrierungseditor zu beheben. Einige Benutzer, die Probleme haben, dasselbe Problem zu beheben, haben gemeldet, dass das Problem behoben wurde, nachdem sie den Parameter AllowEncryptionOracle geändert haben . Dies entspricht der Aktivierung der Oracle Remediation- Richtlinie für die  Verschlüsselung .

Hier ist eine Kurzanleitung zur Verwendung des Registrierungseditors zum Ändern des  AllowEncryptionOracle , um den Fehler "Ein Authentifizierungsfehler ist aufgetreten. Die angeforderte  Funktion wird nicht unterstützt" zu beheben  :

  1. Drücken Sie die Windows-Taste + R , um ein Dialogfeld Ausführen zu öffnen. Geben Sie dann " regedit " ein und drücken Sie die Eingabetaste , um den Registrierungseditor zu öffnen.
  2. Navigieren Sie im Registrierungseditor im linken Bereich zum folgenden Registrierungsschlüssel:

    HKLM \ Software \ Microsoft \ Windows \ CurrentVersion \ Policies \ System \ CredSSP \ Parameters

  3. Gehen Sie zum rechten Bereich und doppelklicken Sie auf AllowEncryptionOracle .
  4. Doppelklicken Sie auf AllowEncryptionOracle aus dem rechten Fenster und legen Sie es der Wertdaten zu 2.  Hit Ok die Änderungen zu speichern.
  5. Schließen Sie den Registrierungseditor und starten Sie Ihren Computer neu. Beim nächsten Start sollte der Authentifizierungsfehler nicht mehr auftreten. Die  angeforderte Funktion wird nicht unterstützt.